<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="recPartitionCfgTitle">Impostare la partizione del sistema video</item>
		<item id="recPartitionCfgDetail">Selezionare la partizione del sistema video, se lo spazio della partizione che avete selezionato è inferiore o uguale 2 GB non registrerà.</item>
		<item id="partitionName">Nome partizione</item>
		<item id="partitionSize">Formato partizione</item>
		<item id="partitionFreeSize">Formato libero</item>
	</items>
</languageInfo>